\NeedsTeXFormat{LaTeX2e}[1997/06/01]
\ProvidesClass{podpisy}[2016/03/15 v0.01 Akcja Demokracj podpisy]

\newcommand{\cmnt}[1]{}
\newcommand{\first}[1]{#1}
\newcommand{\last}[1]{#1}
\newcommand{\city}[1]{#1}

\DeclareOption{comments}{%
\renewcommand{\cmnt}[1]{&\multicolumn{2}{p{12cm}}{\it\small #1 } \\}%
}

\DeclareOption{namesonly}{%
\renewcommand{\last}[1]{}%
}

\DeclareOption*{\PassOptionsToClass{\CurrentOption}{article}}
\ProcessOptions\relax

\LoadClass{article}
\RequirePackage{fontspec}
\RequirePackage{longtable}
\RequirePackage{graphicx}
\RequirePackage{ifthen}

\date{}
\setmainfont{Times New Roman}
\parskip=0.5em
\parindent=0cm
\setlength{\emergencystretch}{3em}

\newcommand{\apel}{%
\clearpage%
\thispagestyle{empty}%
}

\newcommand{\logoakcja}{\begin{center}
\includegraphics[width=3cm]{LOGO_POZIOM_BW}
\end{center}}

\newcommand{\logoakcjaoraz}[1]{\begin{center}
\begin{tabular}{ll}
\includegraphics[width=3cm]{LOGO_POZIOM_BW}
\includegraphics[width=3cm]{#1}
\end{tabular}
\end{center}}


\newcommand{\podpisy}[1]{%
\addtocounter{page}{-1}%
\newpage%
\begin{longtable}{rp{6cm}p{6cm}}%
\input{#1}%
\end{longtable}%
}
